Vulnerabilidades afetam produtos Siemens de controles industriais

Mais uma vez a área industril corre riscos por uma vulnerabilidade chamada Foreshadow, que afeta processadores e impacta vários softwares em sistemas de gerenciamento Siemens, amplamente usados na indústria.

O boletim da Siemens que lista os produtos afetados, datado de 09/10/2018, pode ser encontrado em https://cert-portal.siemens.com/productcert/pdf/ssa-254686.pdf.

A Microsoft atualizou seu boletim de segurança na mesma data, recomendando ações de atualizações em https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/adv180018.

A plataforma do Google Cloud também recomenda ações em https://cloud.google.com/blog/products/gcp/protecting-against-the-new-l1tf-speculative-vulnerabilities.

A gigante Amazon recomenda ações em https://aws.amazon.com/pt/security/security-bulletins/AWS-2018-019/.

O Oracle também emitiu um boletim a respeito do tema para seu banco de dados e sistemas operacionais no documento https://blogs.oracle.com/oraclesecurity/intel-l1tf.

Fontes: https://www.securityweek.com/many-siemens-products-affected-foreshadow-vulnerabilities e https://www.securityweek.com/foreshadowl1tf-what-you-need-know em 10/08/2018

Deixe um comentário

O seu endereço de e-mail não será publicado.